import request from "@/utils/request";

// 查看列表
export function getList(query) {
  return request({
    url: "/experimentPlan/countExperimentLabAdmin",
    method: "get",
    params: query,
  });
}

// 查看班级完成详情
export function getTeacherxq(query) {
  return request({
    url: "/experimentPlan/getClassDetails",
    method: "get",
    params: query,
  });
}

//获取当前学年+学期
export function getSemester() {
  return request({
    url: "/experimentPlan/getSemester",
    method: "get",
  });
}
//级部下拉框
export function getGrade() {
  return request({
    url: "/experimentPlan/getGradeList",
    method: "get",
  });
}
